QGIS Application - Bug report #12728

Autodeteccion SRC al Abrir ShapeFile no detecta Latitud de Origen

2015-05-11 01:31 AM - Hernan Nasar

No
No
end of life

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:2.8.1 Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 20828

Description

| open shapefile in SRC "Gauss Krugger Buenos Aires", qgis guesses CRS wrong. string PROJ4 of generated SRC is :

+proj=tmerc +lat_0=0 +lon_0=-58.4627 +k=0.9999980000000001 +x_0=100000 +y_0=100000 +ellps=intl

+towgs84=-148,136,90,0,0,0,0 +units=m +no_defs

when it should be

+proj=tmerc +lat_0=-34.6297166 +lon_0=-58.4627 +k=0.9999980000000001 +x_0=100000 +y_0=100000 +ellps=intl

+towgs84=-148,136,90,0,0,0,0 +units=m +no_defs

It does not detect latitude of origin * (+lat_0)

| hope this helps!

La proyeccion es Gauss Krugger Buenos Aires.

adjunto shapefile con la proyeccion.

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi
- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Files

Map.rar 1.18 MB
